/* Feuille de style de la page loi-des-gaz-parfaits.html */
@media (max-device-width: 480px) {
    header {
        height: 100px;
    }
}

@media (max-device-width: 480px) {
    .barre_verte_entete {
		height: 8.33px;
    }
}

.nom_site_entete, .corps_page {
    min-width: 540px;
}

@media (max-device-width: 480px) {
    .nom_site_entete {
		margin-top: 16.67px;
		margin-left: 8.3%;
        font-size: 2.85em;
    }
}

.exterieur_recipient {
    margin: auto;
    width: 520px;
    height: 210px;
    background-color: #606060;
    border-radius: 5px;
}

#interieurRec {
    position: relative;
    top: 5px;
    left: 5px;
    width: 508px;
    height: 198px;
    background-color: #f7e4bf;
    border: 1px solid maroon;
}

.particule {
    position: absolute;
    border: 5px solid red;
    border-radius: 5px;
}

#barrePiston {
    position: relative;
    top: -195px;
    left: 506px;
    width: 8px;
    height: 200px;
    background-color: maroon;
}

.corps_boxes_controle_et_effets {
    margin: 8px auto 35px;
    width: 540px;
    height: 164px;
    font-size: 14px;
}

.box_controle {
    width: 257px;
    height: 160px;
    background-color: #d1925f;
    border: 2px solid maroon;
    border-radius: 5px;
    padding-left: 10px;
}

#pistonMoins, #particulesMoins, #temperatureMoins {
    padding: 0 8px 3px 8px;
    background-color: orange;
    border: 1px solid maroon;
    border-radius: 5px;
}

#pistonPlus, #particulesPlus, #temperaturePlus {
    padding: 1px 6px 2px 6px;
    background-color: orange;
    border: 1px solid maroon;
    border-radius: 5px;
}

#piston, #particules, #temperature, #pression, #nombreChocs, #frequenceChocs {
    font-weight: bold;
}

#reinitialisation {
    float: right;
    margin: 0 10px 0 0;
    padding: 3px;
    background-color: orange;
    border: 1px solid maroon;
    border-radius: 5px;
}

.box_effets {
    position: relative;
    top: -164px;
    left: 281px;
    width: 245px;
    background-color: #d1925f;
    border: 2px solid maroon;
    border-radius: 5px;
    padding-left: 10px;
}

.affichage_pression {
    margin-top: 10px;
}

.liste {
    line-height: 2;
}